Subject: [stir] A note about August

From: Alissa Cooper <[email-masked]>
Date: Mon, 15 Aug 2016 10:13:38 -0400

Hi all,

Perhaps you have noticed that the chairs and I have not intervened in list discussions as of late. That is because we have all been on vacation or otherwise away from work. We will engage as we return, but that will likely take some time (I am back but the chairs may not be for awhile, and I’d like to respect their autonomy as chairs).

In the meantime, I would like to ask everyone posting this list to refrain from personal commentary of any sort about other participants. I know that is a stricter limitation than any that is usually set for IETF mailing lists. I know many of you have known each other for a long time. You may have read mail in recent days that you found personally offensive; you may have written mail that offended somebody else. In any case, making personal comments on this list is not helping the Internet work better, nor is reacting to personal commentary. Please stick to substantive technical discussion to the extent that you believe you can constructively engage in such. If not, please await the return of chairs (and authors) from vacation so that a productive way forward can be defined.

Thanks,
Alissa